From: Yunfeng Hu <[email-masked]>
Date: Wed, 17 Nov 1999 13:31:00 -0800 (PST)

Hi, everyone

While I was doing the optimization with G98 in the pm3 level, I got the
following mistake:

 GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad
 Berny optimization. 
 SLEqS1 Cycle:  1111 Max:0.546776E-03 RMS:0.221205E-03 Conv:0.849854E-09
 Incomplete coordinate system.  Try restarting with
 Geom=Check Guess=Read Opt=(ReadFC,NewRedundant) 
 Incomplete coordinate system. 
 Error termination via Lnk1e in /usr/local/apps/chemistry/g98/l103.exe. 
 Job cpu time:  0 days 0 hours 0 minutes 6.1 seconds. 
 File lengths (MBytes):  RWF= 10 Int= 0 D2E= 0 Chk= 1 Scr= 1

I still couldn't make it after I tried
 Geom=Check Guess=Read Opt=(ReadFC,NewRedundant)

Can anyone tell me what's going on?

Thanks a lot.

Yunfeng